weekdays 	= new Array("Domingo", "Lunes", "Martes", "Miercoles", "Jueves", "Viernes", "Sabado");
months 		= new Array("Enero", "Febrero", "Marzo", "Abril", "Mayo", "Junio", "Julio", "Agosto", "Septiembre", "Octubre", "Noviembre", "Diciembre");
today 		= new Date();
weekday 	= today.getDay();
monthday 	= today.getDate();
month 		= today.getMonth();
year 		= today.getFullYear();
weekday		= weekdays[weekday];
month 		= months[month];
dateString	= (String(weekday))+" "+(String(monthday))+" "+(String(month))+" de "+(String(year));
function ProcesoCerrar(id,pid){
    var clase 	= document.form.clase.value;
    var c11_sector_id	= document.form.c11_sector_id.value;
    var v64_sector	= document.form.v64_sector.value;
    var boton		= document.form.boton.value;
    var openwindow;
    if (!openwindow || openwindow.closed){
	win ="window.open('../pl/proceso_cerrar.pl?clase="+clase+"_procesos&id="+id+"&pid="+pid+"&c11_sector_id="+c11_sector_id+"&v64_sector="+v64_sector+"&boton="+boton+"','ProcesarCerrar','left=100,top=20,width=300,height=100,scrollbars=no,toolbar=no,menubar=no,resizable=no')";
	openwindow=eval(win);
    }else{openwindow.focus()}
    window.close();
}